import commonLogic from '@/locale/logic/common/common-logic';
// 基于 APP/src/locale/lanres/entities/%DE_PKGPATH%/%DE_PKGPATH%_BO_CN_base.ts.ftl 生成
function getLocaleResourceBase(){
	const data:any = {
	fields: {
		updatedate: commonLogic.appcommonhandle("更新时间",null),
		ibizsample0007id: commonLogic.appcommonhandle("嵌套流程（子）标识",null),
		wfversion: commonLogic.appcommonhandle("工作流版本",null),
		ibizsample0007name: commonLogic.appcommonhandle("公文名称",null),
		wfstate: commonLogic.appcommonhandle("工作流步骤",null),
		ywstate: commonLogic.appcommonhandle("业务状态",null),
		updateman: commonLogic.appcommonhandle("更新人",null),
		wfinstanceid: commonLogic.appcommonhandle("工作流实例",null),
		createdate: commonLogic.appcommonhandle("建立时间",null),
		wfstep: commonLogic.appcommonhandle("会签步骤",null),
		createman: commonLogic.appcommonhandle("建立人",null),
		dnum: commonLogic.appcommonhandle("公文编号",null),
		ddate: commonLogic.appcommonhandle("公文时间",null),
		dtext: commonLogic.appcommonhandle("正文",null),
		ibizsample0006name: commonLogic.appcommonhandle("嵌套流程（主）名称",null),
		ibizsample0006id: commonLogic.appcommonhandle("嵌套流程（主）标识",null),
	},
	};
	return data;
}
export default getLocaleResourceBase;